@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700);
@font-face {
font-family:"Helvetica Neue Lt";
src:url('/font/HelveticaNeueLTStd-Lt.otf');
}
* {margin:0; padding:0;}
html, body {height:100%; width:100%;min-height:100%;min-width:100%;}
body {
color:black;
background:#E6E7E8;
margin:0;
vertical-align:baseline;
font-family:'Droid Serif', serif !important;
font-size:11pt;
line-height:16.6pt;
font-weight:normal;
font-stretch:normal;
}

td {
vertical-align:top;
}

.main {
position:relative;
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -100px;
}

.push {height:100px;}

input[type=radio], input[type=checkbox] {
margin:5px 10px 5px 0;
padding:0;
}

textarea::-webkit-input-placeholder, input::-webkit-input-placeholder {color:#000000; font-family:'Droid Serif', serif !important;font-size:100%;}
textarea:-moz-placeholder, input:-moz-placeholder {color:#000000;font-family:'Droid Serif', serif !important;font-size:100%;}

input::-webkit-input-placeholder {color:#000000;}
input:-moz-placeholder {color:#000000;}

input[type=text], input[type=password], select, textarea {
background-color:#FFFFFF;
width:95%;
border:1px solid #000000;
color:#000000;
font-size:100%;
font-weight:normal;
padding:5px;
font-family:'Droid Serif', serif !important;
}
select{
height:30px;
padding:2px;
margin:5px 0px;
}

textarea {
resize:none;
height:150px;
}

p {
margin-bottom:1em;
}

h1 {
font-size:2.0em;
}
div {display:block;}
a, label.link, span.link {
color:#ef9c28;
text-decoration:none;
font-weight:normal;
font-size:100%;
cursor:pointer;
}
input.error, .error input {
border:solid 1px red !important;
font-weight:normal !important;
}
.error {
color:#ff0000 !important;
font-weight:bold !important;
}

span.error {
display:inline;
}

div.error {
display:block;
}

.link-alphabet {display:block;width:100%;}
header {
width:100%;
background:#ffffff;
margin:0px;
}

section.info-top {
width:100%;
margin:20px 0px 0px 0px;
padding:0;
color:#FFFFFF;
}

section.info-top .wrap .background{
background-color:#EF9C28 !important;
padding:10px;
text-align:center;
}
section.info-top .wrap {
padding:0px 25px !important;
}
section.info-top .wrap, header .wrap {
padding:10px 25px;
background:inherit;
max-width:850px;
min-width:350px;
margin:0 auto;
}
header table td.logo-desktop {
width:25%;
max-width:220px;
min-width:120px;
height:120px;
}
header table td.logo-desktop img{
border:none;
width:100%;
}
header .logo {width:180px;height:100px; float:left;}
header .logo img {border:none;}
header table td.topmenu-desktop a {
color:#000000;text-decoration:none;font-size:100%; line-height:100%; display:block; float:right; padding:0px 5px 5px !important;
}
header table td.topmenu-desktop a.in-english div {
color:#000000;display:block; text-align:center;font-size:12px;line-height:20px; height:20px; font-family:'Helvetica Neue Lt';
}
header .topmenu {margin:5px 0px; float:left;}
header .topmenu a{color:#000000;text-decoration:none;font-size:100%; line-height:194%; display:block; float:left;padding:0px 5px !important;}
header .topmenu a.in-english div {color:#000000;display:block; text-align:center;font-size:12px;line-height:20px; height:20px; font-family:'Helvetica Neue Lt';}

@media screen and (-webkit-min-device-pixel-ratio:0) {
::i-block-chrome,header .topmenu a.in-english div, header table td.topmenu-desktop a.in-english div {
line-height:23px !important;
}
}

header .topmenu a.in-english div:hover,header table td.topmenu-desktop a.in-english div:hover { color:#000000; background:#cccccc;}
header .topmenu a:hover, header table td.topmenu-desktop a:hover {
color:orange;
}
header .topmenu a.active,header table td.topmenu-desktop a.active {
color:orange;
}
header .topmenu a, header table td.topmenu-desktop a {text-decoration:none;}

table td.separator {padding:0px 5px !important;width:1px;vertical-align:middle;}
@media (max-width:475px) {
.main-menu {
float:none !important;
margin:0 auto;
clear:both;
}
.logo {
margin-bottom:15px;
}
}
header .main-menu {
font-size:110% !important;
line-height:100% !important;
text-align:center !important;
width:240px !important;
float:left;

}
header .streak { padding-top:10px;}
header .main-menu a:hover {
background:#f78d20 !important;
}
header .main-menu a.active {
background:#f78d20 !important;
}
header .main-menu a{
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
border-radius:8px !important;-moz-border-radius:8px !important;-webkit-border-radius:8px !important; color:#FFFFFF !important; text-decoration:none !important;padding:10px 15px !important;background:#000000 !important;display:block !important; float:left !important; margin:0px 10px 5px 0px !important; line-height:normal !important;}
.clear {clear:both;}

section.content {
width:100%;
margin:0px 0px 0px 0px;
padding:0;
}
section.info-top a, section.info-bottom a {
color:#FFFFFF;
}
section.info-bottom .wrap .background {
background-color:#000000;
padding:10px;
text-align:center;
}
section.info-bottom .wrap {
padding:0px 25px !important;
}
section.info-bottom {
width:100%;
margin:-20px 0 20px 0;
padding:0;
color:#FFFFFF;
}

section.info-bottom > .wrap, section.content > .wrap {
padding:20px 25px;
background:inherit;
max-width:850px;
min-width:350px;
margin:0 auto;
}
section.info-bottom > .wrap h2, section.info-top > .wrap h2 {
margin:0px;
line-height:135%;
font-size:180%;
font-weight:normal;
padding:10px 0px;
}
article {
background:#FFFFFF;
padding:40px 40px;
max-height:auto;
}
article div.left {
float:left;
min-width:293px;
margin-right:20px;
max-width:435px;
}

article div.right {
float:left;
min-width:293px;
max-width:435px;
}

article div.tvleft {
float:left;
min-width:154px;
margin-right:20px;
max-width:154px;
}

article div.tvleft .price {
display:block;
width:100%;
margin:-2px 0px 0px 10px;
font-weight:bold;
color:#00a5c5 !important;
}

article div.tvright h3 {
font-size:110%;
font-weight:bold;
}
article div.tvright {
float:left;
min-width:293px;
max-width:550px;
}

article div.is-kunderg-customer {
background-color:#f6deb1;
padding:15px 2% 0px;
max-width:380px !important;
height:480px;
position:relative;
}

article div.is-new-customer {
background-color:#fdffd4;
padding:15px 2% 0px;
width:380px !important;
height:480px;
position:relative;
}

article div.is-new-customer-full {
min-height:480px;
height:auto;
position:relative;
}

.clear {clear:both;height:0px;}
article .wrap {
min-height:150px;
max-height:auto;
}
article .more {font-size:75%;font-weight:normal;text-decoration:none;color:#474747;}
article .more a {text-decoration:none; color:#474747;}
article .more img {border:0; margin-top:-5px;}
article h2 {margin:0px 0px 20px 0px;font-weight:normal;font-size:190%; line-height:135%; color:#000000;}
article h3 {margin:5px 0px;font-weight:normal;font-size:145%; line-height:120%; color:#000000;}

.s0 {background:#ffffff !important; position:relative;}
.s1 {background:#F6DEB1 !important; position:relative;}
.s2 {background:#FDFFD4 !important;}
.s3 {background:#CAE9FA !important;}
.s4 {background:#f8e5dc !important;}
.s5 {background:#ffffff !important;}
.basket-block {background:#F6DEB1 !important;color:#000000;position:relative;}

.basket-line {border-top:1px solid #000000;}

.arrow-down-block {
left:50%;
width:190px;
margin-left:-95px;
position:absolute;
z-index:5;
}

.arrow-down {
width:0;
height:0;
border-left:110px solid transparent;
border-right:110px solid transparent;
border-top:50px solid #ffffff;
}

.arrow-down-s1 {border-top:50px solid #ffffff !important;}
.arrow-down-s1 {border-top:50px solid #F6DEB1 !important;}
.arrow-down-s2 {border-top:50px solid #FDFFD4 !important;}
.arrow-down-s3 {border-top:50px solid #CAE9FA !important;}
.arrow-down-s4 {border-top:50px solid #f8e5dc !important;}
.arrow-down-s5 {border-top:50px solid #ffffff !important;}


footer {
position:relative;
height:100px;
clear:both;
width:100%;
background:#FFFFFF;
font-size:100%;
}

footer .wrap {padding:20px 25px 0px;background:inherit; max-width:850px;margin:0 auto;min-width:350px;}
footer h2 {margin:5px 0px;font-weight:normal;font-size:128%; line-height:105%; color:#000000; display:block;}
footer div.left {float:left; width:236px; margin-right:5px; margin-bottom:10px;}
footer div.right {float:right; min-width:265px;max-width:300px;margin-top:12px; margin-right:20px;}
footer table td a {
color:#000000;
}
footer table td a:hover {
color:orange;
}
.linkLinkedinM, .linkFacebookM, .linkTwitterM, .linkYoutubeM {width:41px;height:39px;display:block; float:left; margin-right:10px;}
.linkLinkedinM {background:url("/img/layout/icoLinkedinM.png") no-repeat left;}
.linkFacebookM {background:url("/img/layout/icoFacebookM.png") no-repeat left;}
.linkTwitterM  {background:url("/img/layout/icoTwitterM.png") no-repeat left;}
.linkYoutubeM  {background:url("/img/layout/icoYoutubeM.png") no-repeat left;}
.footerCopyright td {font-size:80%;padding:10px 0px 15px 0px;}
.copyfight-text {
font-size:70%;
}

.search-field {
width:100% !important;
padding:0px 10px !important;
height:44px;
display:inline;
border:none !important;
font-size:145% !important;
line-height:135%;
font-weight:bold !important;
margin:0px;
}

.mw80 {min-width:80px !important;}
.mtb15 {margin:20px 0 !important;}
.mt30 {margin-top:30px !important;}

.m0 {margin:0 !important;}

.readmore-js-toggle, .readmore-js-section {display:block;width:100%;}

.readmore-js-section {overflow:hidden;}

.line  {border-top:3px dashed #E9EAEB; height:3px; margin:15px 0px;}

.btn-inquiry {border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#000000;text-decoration:none;padding:10px 15px;display:block;width:220px;margin:15px auto;text-align:center;}

.btn-inquiry-add {background:#DBDBDD;}

.btn-inquiry-added {background:#F2FFD6;}

.service-list, .basket-goods-list {width:100%;border:none;padding:5px;border-collapse:collapse;margin:5px 0px;}
.basket-goods-list th {border-bottom:1px solid #000;}
table#lstBb td {
border-top:1px solid #000000;
}
.service-list th, .basket-goods-list th {color:#000000;font-size:105%;padding:5px;vertical-align:top; font-style:italic;font-weight:normal;}
.service-list td, .basket-goods-list td {padding:5px;color:#000000;font-size:105%;vertical-align:top;}
.basket-goods-list .basket-total-sum td {font-weight:bold;font-size:105%;}

.is-close, .is-open {text-align:center;}

.order-form .order-form-addit {width:100%; margin-top:20px;}
.order-form .order-personal-form td, .order-form .order-form-addit td, .basket-block p {
font-size:105%;
color:#000000;
}

.order-personal-form {
border:0;
padding:0;
border-collapse:collapse;
}
.order-personal-form td {padding:5px 25px 5px 0px;}
.order-personal-form tr.hide{display:none;}
.button-order, .button-search {width:260px; padding:10px; margin:30px auto; background-color:#00A0BF !important; color:#fff; font-size:130%; font-family:'Droid Serif',serif; text-align:center;display:block;border:none; border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;cursor:pointer;}
.button-order {padding:15px; font-size:200%; z-index:1000;}
.button-search {width:113px !important; height:44px; padding:8px !important; margin:0px 10px;font-size:145%; line-height:116%;display:inline;}
input[type=button] {
padding:5px;
background:#EF9C28;
color:white;
font-size:130%;
text-align:center;
display:block;
border:none;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
cursor:pointer;
font-family:'Droid Serif', serif !important;
}

.button {
padding:10px;
background:#ef9c28;
color:#fff;
font-size:130%;
font-family:'Droid Serif', serif !important;
text-align:center;
display:block;
border:none;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
cursor:pointer;
width:270px;
}

.btn {
padding:5px 30px;
background:#ef9c28;
color:#ffffff;
font-size:130%;
font-family:'Droid Serif', serif !important;
text-align:center;
display:inline-block;
border:none;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
cursor:pointer;
}

.btn[disabled] {
color:gray;
}

.button:hover, .btn:hover {
background:#f78d20 !important;
}

.button-link {margin:15px 0px !important;}
.margin-center{margin-right:auto !important;margin-left:auto !important;}
#btn-display-all-city {display:none;}
.btn-check-number {width:120px !important; padding:5px !important; margin:0px 10px;font-family:'Droid Serif',serif;font-size:100%;display:inline;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px; background:#EF9C28; color:#fff; text-align:center; border:none; cursor:pointer;float:left;}
.order-personal-form input[type=text] {
background-color:#ffffff;
width:100%;
border:1px solid black;
    color:#000000;
    font-size:100%;
    font-weight:normal;
    padding:5px;
}

.articleContentBlock .shadow {
height:30px;


background-image:-moz-linear-gradient(
rgba(255, 255, 255, 0) 0%,
rgba(255, 255, 255, 1) 100%
);


background-image:-webkit-gradient(
linear, right top, right bottom,
from(rgba(255, 255, 255, 0)),
to(rgba(255, 255, 255, 1))
);
}

div#next_prev_buttons, div.bredband, p.bredband, span.bredband_sidebar, span.tv_sidebar, span.telefoni_sidebar, span.fraktavgift_sidebar { display:none; }
p.valjtv{ display:none; } p.valjtelefoni{ display:none; }
.pac-container {
text-align:left !important;
font-family:'Open Sans',sans-serif;font-size:13px;color:#626d77;padding:0 5px 0 10px;
z-index:10000 !important;
}

.frm-loader{position:absolute; top:5px; right:-10px; display:none;}

.phoneExtraBlock {}

.phoneExtraBlock .description {
color:#757474;
font-size:80%;
}

#msgCalculator {
left:50%;
top:50%;
margin-left:-225px;
margin-top:-30px;
min-width:450px;
position:fixed;
z-index:9999;
}

#msgCalculator div.calculatorText {
margin:0px auto;
height:30px;
width:450px;
text-align:center;
white-space:nowrap;
padding:10px;
vertical-align:middle;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
background-color:#F78D20;
color:white;
font-size:110%;
display:table-cell;
}

.popupT {
height:6px;
}
a:hover .popupT {
background:url(/bredband/img/chpopup/t.png) top left repeat-x;
}

.popupLT {
height:6px;
width:6px;
}
a:hover .popupLT {
background:url(/bredband/img/chpopup/lt.png) top right no-repeat ;
}
.popupRT {
height:6px;
width:9px;
}
a:hover .popupRT {background:url(/bredband/img/chpopup/rt.png) top left no-repeat;}
.popupL {

width:6px;
}
a:hover .popupL {background:url(/bredband/img/chpopup/l.png) top right repeat-y;}
.popupR {

width:9px;
}
a:hover .popupR {background:url(/bredband/img/chpopup/r.png) top left repeat-y;}
.popupLB {

height:10px;
width:6px;
}
a:hover .popupLB {background:url(/bredband/img/chpopup/lb.png) top right no-repeat;}
.popupRB {

height:10px;
width:9px;
}
a:hover .popupRB {background:url(/bredband/img/chpopup/rb.png) top left no-repeat;}
.popupIN {

height:6px;
width:9px;
}
a:hover .popupIN {background:url(/bredband/img/chpopup/in.png) top left no-repeat;}
.popupB {

height:10px;
}
a:hover .popupB {background:url(/bredband/img/chpopup/b.png) top left repeat-x;}
a:hover .popupMain {
background-color:#ececec;
}
.logobox {position:relative;float:left;height:70px;}
.mlogo {position:relative;z-index:900;}
.mlogod {position:absolute;display:none;z-index:889;width:300px;margin-top:-6px;}

a:hover .mlogo {z-index:902;color:#000;}
a:hover .mlogod {display:block;z-index:901;color:#000;}

article.serviceBlock:last-child div.arrow-down {
display:none;
}

article.serviceBlock div.content.show {
height:auto !important;
overflow:visible !important;
}

article.serviceBlock div.shadow {
position:absolute;
top:135px !important;
height:30px;
width:100%;
left:0;
}

article.serviceBlock div.viewMoreDiv {
width:100%;
height:25px;
text-align:center;
margin-bottom:2px;
}
.logoBahnhofInline {
display:inline-block;
width:33px;
height:18px;
background-image:url("../img/layout/logoBahnhofInline.png");
background-repeat:no-repeat;
background-position:left;
}

.loader-icon {
background:url('../img/preloader.gif') no-repeat 50% 50%;
text-decoration:none !important;
float:left;
height:30px;
width:30px;
display:block;
}

div.details {
display:none;
}

b, strong {
font-weight:bold;
}

ul.list-services {list-style:none;}
ul.list-services li {display:list-item;position:relative;padding:0px;}
ul.list-services li label {position:relative; position:block; margin:0px 0px 0px 0px;}

.mainSections {
margin-bottom:20px;
}

.innerForm {
width:100%;
background-color:#f6deb1;
margin-left:-40px;
padding:10px 40px 20px;
}

.innerForm h3 {
margin:10px 0px;
}

.pnlGallery td {
line-height:14px;
padding-bottom:8px;
}

.gv_overlay p a {
margin-left:20px;
}

.ui-datepicker {
position:absolute !important;
left:-99999px;
top:0;
background-color:#e6e7e8;
}

.banners-block {
}

.search-field-block { position:relative; float:left; margin:10px 35px 0px 0px; width:80%;}
@media screen and (min-width:0\0) {

.bjqs-markers {
margin-top:-30px !important;
}
}
@media (max-width:720px) { div.streak { padding-top:0px !important; } }
@media (max-width:850px) {
article div.right {margin-left:0px;width:100%;min-width:100%;}
article div.right > img { margin-top:0px !important;}
footer div.right {margin-left:0px !important;float:left !important;}
footer div.right {margin-bottom:0px !important;}
article div.left{width:100%;min-width:100%;}
article div.search-field-block {width:93%;min-width:93%;}
article div.is-kunderg-customer {width:96%;min-width:96%;margin-right:0px;}
article div.is-new-customer{margin:20px 0px 0px;width:96%;min-width:96%;}
table td.separator {
padding:0 1px !important;
}
.marker, div.block-choice-bh .block-header {
width:100% !important;
}
div.block-choice-bh .block-text {
margin:50px auto 15px auto !important;
float:none !important;
}
.img {
margin:0 auto !important;
float:none !important;
}
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (max-width:480px){
::i-block-chrome, header .topmenu a.in-english div {
line-height:18px !important;
}
}
@media (max-width:480px) {
header .topmenu a {font-size:85%;}
header .topmenu a.in-english div {font-size:10px;line-height:16px; height:16px; font-family:'Helvetica Neue Lt';}
}
@media (min-width:830px) {
article div.right {}
div.block-english-link { margin:-25px 0px 0px;}
}

.promoPlace {
margin-bottom:20px;
}

div.promoPlace.one {
margin-bottom:20px !important;
}

.bjqs-markers {
position:relative;
margin-top:5px !important;
font-size:0px;
width:17px;
height:18px;
overflow:hidden;
top:-25px;
margin-bottom:-25px;
}

.bjqs-markers a {
background-image:url('/img/layout/pagination.png?m');
width:17px;
height:18px;
padding-top:50px;
font-size:0px !important;
}

.bjqs-markers li {
margin-left:2px;
}

.bjqs-markers li.active-marker a {
background-image:url('/img/layout/pagination.png?m');
background-position:0 -18px;
width:17px;
height:18px;
}

.bannerImage img {
border:none;
}
.step-first-circle {
width:150px;
height:150px;
background-color:#00A0BF;
border-radius:75px;
-moz-border-radius:75px;
-webkit-border-radius:75px;
color:#FFFFFF;
font-size:135%;
line-height:135%;
position:relative;
margin:-25px auto 20px auto;
}
.step-first-circle span {
display:block;
}
.step-first-circle-number {
margin:40px 0px 0px 55px;
font-size:400%;
position:absolute;
}
.step-first-circle-text {
margin:95px 0px 0px 30px; position:absolute;
}

.ik-article-separator {
background-color:#EFA02C !important;
position:absolute; margin:0px 0px 0px -25px; left:50%;
}

.step-next-circle, .ik-article-separator {
width:50px;
height:50px;
background-color:#00A0BF;
border-radius:25px;
-moz-border-radius:25px;
-webkit-border-radius:25px;
color:#FFFFFF;
font-size:135%;
line-height:135%;
position:relative;
}
.step-next {
z-index:3000;
margin:-10px 0px 0px -50px;
position:absolute;
}
.step-line {
border-left:3px #00A0BF dotted;
width:3px;
margin:5px 0px 0px 21px;
}
.step-line-vertical {
border-bottom-left-radius:10px;
border-bottom:3px #00A0BF dotted;
width:35%;
left:11px;
bottom:95px;
position:absolute;
}
.step-dtriangle {
width:0;
height:0;
border-left:10px solid transparent;
border-right:10px solid transparent;
border-top:20px solid #00A0BF;
position:relative;
margin:10px 0px 0px 13px;
}
.step-next-circle-number {
margin:10px 0px 0px 15px;
font-size:150%;
position:absolute;
}

div.dialog{
text-align:left;
color:#FFFFFF;
z-index:9999999;
display:none;
border:none;
height:auto;
-webkit-border-radius:10px;
-moz-border-radius:10px;
border-radius:10px;
background:transparent;
position:fixed;
max-width:100%;
min-width:100%;
top:40%;
left:25%;
font-size:130%;line-height:140%;
}
#pnlDim {
position:relative;
position:fixed;
top:0;
right:0;
bottom:0;
left:0;
height:100%;
width:100%;
z-index:9999999;
display:none;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjNjc2ODY3IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGUwZTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background:-moz-linear-gradient(top,  rgba(125,126,125,0.85) 0%, rgba(103,104,103,0.8) 10%, rgba(14,14,14,1) 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,0.85)), color-stop(10%,rgba(103,104,103,0.85)), color-stop(100%,rgba(14,14,14,1)));
background:-webkit-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:-o-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:-ms-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:linear-gradient(to bottom,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc7d7e7d', endColorstr='#0e0e0e',GradientType=0 );

}

.center-inner {
font-size:130%;
line-height:140%;
position:absolute;
top:0;
right:0;
bottom:0;
left:0;
margin:auto;
background:transparent;
text-align:left;
max-width:840px;
min-width:435px;
max-height:500px;
}
.inEnglishText-header {
font-size:18pt;
line-height:30pt;
}
.inEnglishText-text {
font-size:18pt;
line-height:30pt;
margin-bottom:0.3em;
}
.services-list {
width:100%;
border:none;
}

.services-list td {
line-height:30pt;
}

.pnlContactScreen {
display:none;
}

.pnlCampaignNotice {
display:none;
}
th.campaignColumn span b {
width:0;
height:0;
border-left:15px solid transparent;
border-right:15px solid transparent;
border-top:10px solid #E84E2C;
left:40px;
margin-top:3px;
display:block;
position:absolute;
}
th.campaignColumn span{
font-style:normal !important;
width:100px;
z-index:10;
color:#ffffff;
background-color:#E84E2C;
font-size:130%;
position:relative;
padding:5px 8px;
-webkit-border-radius:3px;
-moz-border-radius:3px;
-o-border-radius:3px;
border-radius:3px;
}

td.campaignColumn{
color :#E84E2C !important;
text-align:center !important;
}
div.show {
display:block !important;
}

span.show {
display:inline !important;
}

div.tvPackageDescription {
padding-left:28px;
font-size:90%;
line-height:120%;
display:none;
}

.ik-button {
background:#000 !important;
width:120px !important;
padding:10px !important;
font-size:140% !important;
position:absolute;
margin:40px 0px 0px -60px;
left:50%;
bottom:20px;
}

.ik-button-relative {
background:#000000 !important;
width:120px !important;
padding:10px !important;
font-size:140% !important;
margin:20px auto;
}

.ik-button:hover, .ik-button-relative:hover {
background:#000 !important;
}


.mainform table.formTable {
width:100%;
}

.mainform table.formTable th {
padding:5px 0px 0px;
text-align:left;
}

.mainform table.formTable td {
padding:5px 10px;
}

.mainform .button {
background:none repeat scroll 0 0 #EF9C28;
border:medium none;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
color:#ffffff;
display:block;
font-family:'Droid Serif',serif;
font-size:130%;
padding:10px;
text-align:center;
width:340px;
}

.mainform table.formTable td input[type=text] {
width:95%;
font-family:'Droid Serif',serif;
}

.modalOverlay
{
width:100%;
height:120%;
position:absolute;
position:fixed;
top:0;
left:0;
margin:0;
padding:0;
background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdkN2U3ZCIgc3RvcC1vcGFjaXR5PSIwLjgiLz4KICAgIDxzdG9wIG9mZnNldD0iMjAlIiBzdG9wLWNvbG9yPSIjNjc2ODY3IiBzdG9wLW9wYWNpdHk9IjAuOCIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMGUwZTBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background:-moz-linear-gradient(top,  rgba(125,126,125,0.85) 0%, rgba(103,104,103,0.8) 10%, rgba(14,14,14,1) 100%);
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(125,126,125,0.85)), color-stop(10%,rgba(103,104,103,0.85)), color-stop(100%,rgba(14,14,14,1)));
background:-webkit-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:-o-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:-ms-linear-gradient(top,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
background:linear-gradient(to bottom,  rgba(125,126,125,0.85) 0%,rgba(103,104,103,0.85) 10%,rgba(14,14,14,1) 100%);
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc7d7e7d', endColorstr='#0e0e0e',GradientType=0 );
-webkit-transition:opacity 0.3s ease-in;
z-index:9999998;
}
.modalWindow
{
position:fixed;
top:30%;
margin:0;
width:850px;
height:500px;
padding:10px 3px 10px 10px;
word-spacing:2px;
line-height:15px;
font-weight:bold;
font-size:13px;
color:#fff;
opacity:0;
z-index:9999999;
background:transparent;
}
#modalWrapper
{
overflow:auto;
width:100%;
height:100%;
position:relative;
}
#scroller {
position:absolute;

-webkit-tap-highlight-color:rgba(0,0,0,0);
width:98%;
padding:0;
}

::-ms-reveal {
width :0;
height:0;
}

h2.header {
font-size:24pt;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
color:#231300;
background-color:#fff326;
line-height:50px;
width:100%;
text-transform:uppercase;
text-align:center;
}

div.main-background {
background-color:#231300; padding:20px 0px;
color:#ffffff;
}
div.main-background .wrapper {
padding:10px 50px;
}
table.frmFCN td {
padding:5px 25px 5px 0px;
}

table.frmFCN {
padding:0;
width:100%;
border-collapse:collapse;
}
.marker {
background:url(../ftg/img/marker.png) no-repeat;
z-index:3;
padding:0 10px 0 26px;
float:left;
margin-bottom:5px;
}
div.block-choice-bh {
height:550px;
position:relative;
background:url(../ftg/img/fastc3-back.jpg) no-repeat;
padding:20px 50px;
overflow:hidden;
}
div.block-choice-bh .block-header {
width:60%;
margin:10px auto;
padding:0 10px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-size:13pt;
font-weight:bold;
color:#000000;
text-align:center;
line-height:25pt;
}
div.block-choice-bh .block-text {
width:195px;
position:relative;
margin-right:15px;
margin-top:30px;
margin-bottom:15px;
float:left;
background-color:#ffffff;
padding:10px 20px;
color:#000000;
height:380px;
}
div.block-choice-bh .block-text .circle {
width:100px;
height:100px;
background-color:#fff326;
border-radius:75px;
-moz-border-radius:75px;
-webkit-border-radius:75px;
color:#000000;
font-size:36pt;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
line-height:135%;
position:relative;
margin:-25px auto 20px auto;
}
div.block-with-dashed-border { position:relative; }
div.block-with-dashed-border .block-header {
position:absolute;
width:200px;
padding:0 10px;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight:bold;
left:50%;
margin-left:-110px;
top:-10px;
color:#000000;
text-align:center;
}
div.block-with-dashed-border .block-text {
background-color:#383023;
border-width:5px;
border-style:dashed;
padding:30px 35px;
}
div.main-background br { line-height:20px; margin-bottom:20px;}
.background-yellow{ background-color:#fff326;}
.border-yellow { border-color:#fff326; }
.background-orange{ background-color:#f98e3d;}
.border-orange { border-color:#f98e3d; }
.lstBb th,.lstBb td { color:#ffffff; }
.three-reasons-choice-bh {
padding:0px !important;
}
.three-reasons-choice-bh h2 {
display:none;
}